# OrbipayCheckoutApIs.FundingAccountInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Id is a unique identifier assigned to the funding account in OrbiPay-Checkout system. | [optional] 
**abaRoutingNumber** | **String** | ABA Routing Number is mandatory for Bank Accounts. | [optional] 
**accountIssuingInstitutionName** | **String** |  | [optional] 
**accountNumber** | **String** | Account Number field is expected to be a unique field for the accounts in client system. | 
**currencyCode3d** | **String** | 3 character ISO currency code should be provided in currencyCode3d field default to USD. | 
**accountType** | **String** | Account Type indicates the type of a funding account. | [optional] 
**accountSubtype** | **String** | &#39;Account Sub Type indicates the sub type of a funding account.&#39; | [optional] 
**expiryDate** | **String** | Expiry date of the account is of format mm/yy | [optional] 
**cardCvvNumber** | **String** | Card CVV/CVV2 number is conditional and needs to be passed when adding or editing a Card as a funding account. | [optional] 
**accountHolderName** | **String** |  | [optional] 
**address** | [**AddressInfo**](AddressInfo.md) |  | [optional] 


<a name="AccountTypeEnum"></a>
## Enum: AccountTypeEnum


* `bank` (value: `"bank"`)

* `card` (value: `"card"`)




<a name="AccountSubtypeEnum"></a>
## Enum: AccountSubtypeEnum


* `savings` (value: `"savings"`)

* `checking` (value: `"checking"`)

* `money_market` (value: `"money_market"`)

* `visa_credit` (value: `"visa_credit"`)

* `mastercard_credit` (value: `"mastercard_credit"`)

* `american_express_credit` (value: `"american_express_credit"`)

* `discover_credit` (value: `"discover_credit"`)

* `visa_debit` (value: `"visa_debit"`)

* `mastercard_debit` (value: `"mastercard_debit"`)

* `discover_debit` (value: `"discover_debit"`)




